#!/bin/sh
UNRES_ROOT=/users/adam/unres
export POT=$1
export PREFIX=$2
#-----------------------------------------------------------------------------
UNRES_BIN=unres_gfortran_single_E0LL2Y.exe
#-----------------------------------------------------------------------------
DD=$UNRES_ROOT/PARAM
export BONDPAR=$DD/bond_AM1.parm
export THETPAR=$DD/theta_abinitio.parm
export THETPARPDB=$DD/thetaml.5parm
export ROTPARPDB=$DD/scgauss.parm
export ROTPAR=$DD/rotamers_AM1_aura.10022007.parm
export TORPAR=$DD/torsion_631Gdp.parm
export TORDPAR=$DD/torsion_double_631Gdp.parm
export ELEPAR=$DD/electr_631Gdp.parm
export SIDEPAR=$DD/scinter_${POT}.parm
export FOURIER=$DD/fourier_opt.parm.1igd_hc_iter3_3
export SCCORPAR=$DD/rotcorr_AM1.parm
export SCPPAR=$DD/scp.parm
export PATTERN=$DD/patterns.cart
#-----------------------------------------------------------------------------
$UNRES_BIN
